<?xml version="1.0"?>
<CombineXMesh Type="Wheel">


<Material MeshParts="kol"
			Type="rubber"
	DiffuseMap="misc__d_a.tga"
		NormalMap="misc__n_d.tga"
		SpecularMap="misc__s_d.tga"
	/>
	<WheelMesh RubberRadius="0.4" />
</CombineXMesh>
